:root {
--hwepENeRUysT: #720435;
--AUAwGcSaTkoU: #E9A1B3;
--lYgydktEwgbo: #B0B3A1;
--wNJRlFkjkzyg: #ebe8e8;
--DxdsnGVlDURS: #000;
--NvinvSjxRLfk: rgba(250, 195, 195, 0.5);
--kENvYwPyfYCS: #00919E;
--BqFpDAeOZafN: #b30000;
--OkgmdxgdTycX: #fff;
--BifZxmahSLeX: #E9A1B3;
--AclyHEDhqXMB: #000802;
--juNoKAcyJZes: #fff;
--SMbTTEafSpEl: #000000;
--SeYLsDlZNoHk: #3f14e5;
--XmGKrzZTTQRK: #270d95;
--tJuDJsYKxLEN: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--juNoKAcyJZes);
text-decoration: none;
}

a:hover {
color: var(--XmGKrzZTTQRK);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BifZxmahSLeX);
color: var(--DxdsnGVlDURS);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.AgTkvWDbsKLN {
background-color: var(--kENvYwPyfYCS);
padding: 10px 0;
display: flex;
}

.dLVEJWIKQymQ {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.tTgNVYegyugH {
display: flex;
align-items: center;
gap: 10px;
}

.VIYYXpwljDum {
cursor: pointer;
pointer-events: auto;
}

.OvgjdPjGFGta {
width: 70px;
border-radius: 16px;
}

.EVnCLZZhErOB {
font-size: 20px;
font-weight: bold;
color: var(--OkgmdxgdTycX);
white-space: nowrap;
}
.LsEksDumcdXL .EVnCLZZhErOB{
white-space: normal;
}
.VRCiokNLxXPM {
display: flex;
gap: 12px;
align-items: center;
}

.VRCiokNLxXPM a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.VRCiokNLxXPM a:first-child {
background: var(--hwepENeRUysT);
border: none;
width: auto;
}

.VRCiokNLxXPM a:nth-child(2) {
background: transparent;
outline: 2px solid var(--hwepENeRUysT);
animation: pulse 2s infinite;
}

.VRCiokNLxXPM a:hover {
background: var(--hwepENeRUysT);
color: var(--OkgmdxgdTycX);
}


.XtQCRBWoGrYu {
background-color: var(--BifZxmahSLeX);
padding: 0 15px;
}
.ZeRIEoTXBdxs {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--OkgmdxgdTycX);
}

.KjYLHSzorBIm {
margin-left: 5px;
font-weight: 800;
}

.xjqZBjcoKGwE {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.CyXycVVLYWTh {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.CyXycVVLYWTh {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.BeebcTkgwGVs a {
color: var(--DxdsnGVlDURS);
}

.BeebcTkgwGVs.active a {
color: var(--hwepENeRUysT);
font-weight: bold;
}


.NOCarOeDtpUF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ojzhxKJUSYPJ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.NOCarOeDtpUF img {
border-radius: 22px;
height: auto;
display: block;
}

.uAflVkPGMNga {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--OkgmdxgdTycX);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.uAflVkPGMNga a:hover {
color: var(--OkgmdxgdTycX);
}

.nUIGpZhDiOQT{
background-color: var(--hwepENeRUysT);
color: var(--OkgmdxgdTycX);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.nUIGpZhDiOQT:hover {
background-color: var(--BqFpDAeOZafN);
}

.mHZgNhmACgEV,
.dLVEJWIKQymQ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.BHLkDTTxQNQX,
.tNgmWltcMGMA {
display: flex;
gap: 12px;
}

.vyXBItjUHayf,
.rOxfAHujTAOW {
display: flex;
flex-direction:column;
gap: 12px;
}

.RLPwMsfrJfDM {
position: relative;
flex: 1;
overflow: hidden;
}
.SZlWpdVDnKcg  {
margin: 0;
}
.hExDwNrohZcH {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--hwepENeRUysT);
color: var(--OkgmdxgdTycX);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RLPwMsfrJfDM:hover .hExDwNrohZcH {
opacity: 1;
color: var(--OkgmdxgdTycX);
}
.RLPwMsfrJfDM img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.SZlWpdVDnKcg {
position: relative;
width:100%;
}

.SZlWpdVDnKcg::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RLPwMsfrJfDM:hover .SZlWpdVDnKcg::after {
opacity: 1;
}
.RLPwMsfrJfDM:focus .SZlWpdVDnKcg::after {
opacity: 1;
}

.orJnxzqUANCq {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.nKbtuAjqMNJd {
background-color: var(--hwepENeRUysT);
color: var(--OkgmdxgdTycX);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.OhADcCKKpTxh {
background-color: var(--kENvYwPyfYCS);
}

.OhADcCKKpTxh:hover{
background-color: var(--hwepENeRUysT);
}

.nKbtuAjqMNJd:hover {
background-color: var(--BqFpDAeOZafN);
}

.YoxgxvUXWtoj {
color: var(--OkgmdxgdTycX);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.YOJuawXHbnfl {
background-color: var(--AUAwGcSaTkoU);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--tJuDJsYKxLEN);
color: var(--OkgmdxgdTycX);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.fFhtgRCGGLXo h3 {
font-size: 20px;

}
.YAIJEnztdBaQ {
text-align: left;
}

.YOJuawXHbnfl:last-child {
margin-bottom: 0;
}

.YOJuawXHbnfl h3 {
margin: 10px 0;
}

.opwsIGkTvgbh {
margin-top:40px;
background-color: var(--lYgydktEwgbo);
}
.fiOYFQyvQppm ul,
.eugsDnYUYnWr{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.fiOYFQyvQppm{
width: 100%;
background: var(--AclyHEDhqXMB);
}

.fiOYFQyvQppm ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.fiOYFQyvQppm ul li a {
color: var(--OkgmdxgdTycX);
}
.fiOYFQyvQppm ul li a:hover {
color: var(--XmGKrzZTTQRK);
}
.eugsDnYUYnWr {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.KdVLStoFEemX {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.KdVLStoFEemX .okszhNmraCcR:first-child:first-child {
width: 48px;
}
.ePAdjbOqmEsX {
text-align:center;
color: var(--DxdsnGVlDURS);
}

.NIwgbQoXFzTx {
padding: 30px 0;
}
.RBrQviDIjgMu {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.hkMQpikmNAxo {
display: flex;
align-items: center;
background: var(--OkgmdxgdTycX);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--DxdsnGVlDURS);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.hkMQpikmNAxo:hover,
.hkMQpikmNAxo.is-active {
color: var(--OkgmdxgdTycX);
background: var(--BqFpDAeOZafN);
}

.RBrQviDIjgMu {
display: flex;
margin-top: 20px;
}

.ITqfivMUuCIF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.FrAKjyuxPDFo {
background: var(--BifZxmahSLeX);
color: var(--DxdsnGVlDURS);
font-weight: 600;
border: 2px solid var(--OkgmdxgdTycX);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ABiwFLsVWfwu {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#yeTHppUiRpXM:checked + .FrAKjyuxPDFo .ABiwFLsVWfwu {
transform: rotate(180deg);
}

.kFRTYpIXYDmk {
display: none;
position: absolute;
min-width: 145px;
background: var(--OkgmdxgdTycX);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--zdKdFFvYfpgz);
z-index: 99;
padding: 6px 0;
}
.VgQBXnemiDFt{
left: 0;
bottom: 110%;
}
.venBKIGZKSWg{
right: 0;
top: 110%;
}
#yeTHppUiRpXM:checked ~ .kFRTYpIXYDmk {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.kFRTYpIXYDmk .hkMQpikmNAxo {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--DxdsnGVlDURS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.kFRTYpIXYDmk .hkMQpikmNAxo:hover {
background: var(--BqFpDAeOZafN);

}
.kFRTYpIXYDmk .hkMQpikmNAxo.is-active {
font-weight: 600;
background: var(--BqFpDAeOZafN);
border-radius: 8px;
}


.skfEvpzTbjUb {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--kENvYwPyfYCS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.skfEvpzTbjUb:hover {
opacity: 1;
}

.skfEvpzTbjUb::after,
.skfEvpzTbjUb::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--OkgmdxgdTycX);
}

.skfEvpzTbjUb::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.skfEvpzTbjUb::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.SfaRqvxrZuoD {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XWXWwfmhqdxk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.BLBphNXDbdxF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TLbOiGJGBFow {
display: flex;
align-items: center;
}

.ghKQoGNLAEay {
color: var(--DxdsnGVlDURS);
text-decoration: none;
transition: color .2s;
}

.ghKQoGNLAEay:hover {
text-decoration: underline;
}

.ghKQoGNLAEay[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.QWRyTzhJoAJm {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.plTDHeFBxIOm {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.PHWZmGBYTijc {
background-color: var(--kENvYwPyfYCS);
color: var(--OkgmdxgdTycX);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.PHWZmGBYTijc:hover {
background-color: var(--BqFpDAeOZafN);
color: var(--OkgmdxgdTycX);
}

.YjXjvjNXErUL {
font-weight: 400;
}

.YjXjvjNXErUL a {
font-weight: 400;
}

.LsEksDumcdXL {
margin-top: 30px;
background-color: var(--hwepENeRUysT);
width: 100%;
border: 1px solid var(--tJuDJsYKxLEN);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.sXhCOlCkfyLb {
display: flex;
justify-content: space-between;
align-items: center;
}

.ZFiqAKEQNpaf {
display: flex;
align-items: center;
}

.ZFiqAKEQNpaf:nth-child(1) {
width: 30%;
}

.ZFiqAKEQNpaf:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--tJuDJsYKxLEN);
border-left: 1px solid var(--tJuDJsYKxLEN);
height: 100px;
}

.ZFiqAKEQNpaf:nth-child(3) {
width: 20%;
justify-content: center;
}
.ZFiqAKEQNpaf strong{
font-size: 18px;
}

.IQHGYGhFpSAa {
width: 150px;
}

.IQHGYGhFpSAa img{
border-radius: 16px;
}

.BzxgFgVLNJYJ {
margin-left: 24px;
}

.EQfBpoAjhynY {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--tJuDJsYKxLEN);
border-radius: 15px;
width: 130px;
}

.OOkrQOxcYxmI {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--kENvYwPyfYCS);
color: var(--OkgmdxgdTycX);
transition: background-color 0.7s ease;
}

.OOkrQOxcYxmI:hover {
background-color: var(--BqFpDAeOZafN);
color: var(--OkgmdxgdTycX);
}

table {
width: 100%;
border: 1px solid var(--DxdsnGVlDURS);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--juNoKAcyJZes);
color: var(--DxdsnGVlDURS);
max-width: 100%;
}


td {
border: 1px solid var(--DxdsnGVlDURS);
border-radius: 6px;
padding: 10px;
color: var(--DxdsnGVlDURS);
white-space: normal;
}

table thead {
background-color: var(--OkgmdxgdTycX);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--DxdsnGVlDURS);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--DxdsnGVlDURS);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--DxdsnGVlDURS);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--DxdsnGVlDURS);
background-color: var(--OkgmdxgdTycX);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--DxdsnGVlDURS);
background-color: var(--BifZxmahSLeX);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.dLVEJWIKQymQ,
.mHZgNhmACgEV,
.fiOYFQyvQppm ul,
.eugsDnYUYnWr{
padding: 0 30px;
}
{
padding: 0 30px;
}
.BeebcTkgwGVs a{
font-size: 16px;
}
.NIwgbQoXFzTx{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.eugsDnYUYnWr {
flex-direction: column;
}

.skfEvpzTbjUb {
bottom: 75px;
}

}

@media(max-width: 992px){
.dLVEJWIKQymQ {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.OvgjdPjGFGta {
width: 50px;
}
.ZFiqAKEQNpaf:nth-child(1),
.ZFiqAKEQNpaf:nth-child(2),
.ZFiqAKEQNpaf:nth-child(3){
width: 33%;
}

.BeebcTkgwGVs:nth-last-child(2) {
margin-left: 0;
}

.HbiMFznMkAXs{
text-align: center;
padding: 0 10px;
}
.BzxgFgVLNJYJ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.dLVEJWIKQymQ,
.mHZgNhmACgEV,
.fiOYFQyvQppm ul,
.eugsDnYUYnWr{
padding: 0 15px;
}
.VRCiokNLxXPM{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BifZxmahSLeX);
border-top: 1px solid var(--tJuDJsYKxLEN);
}
.VRCiokNLxXPM a:first-child{
border: 1px solid var(--hwepENeRUysT);
}
.uAflVkPGMNga {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.nUIGpZhDiOQT {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.ZeRIEoTXBdxs {
display: block;
color: var(--OkgmdxgdTycX);
position: absolute;
top: 10px;
right: 0;
}

#KuxBuBvrmtyQ {
display: none;
}

#KuxBuBvrmtyQ.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --BifZxmahSLeX);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.BeebcTkgwGVs a{
font-size: 16px;
}

.CyXycVVLYWTh{
flex-direction:column;
gap:0;
}

.fiOYFQyvQppm ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.AqUkxUggUvor {
width: 100%;
}
.KdVLStoFEemX {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.sXhCOlCkfyLb{
flex-direction: column;
gap: 30px;
}
.ZFiqAKEQNpaf:nth-child(1){
width: 100%;
justify-content: center;
}
.ZFiqAKEQNpaf:nth-child(2){
width: 50%;
border: none;
}
.ZFiqAKEQNpaf:nth-child(3) {
width: 50%;
}
.plTDHeFBxIOm{
padding: 0;
}

.vyXBItjUHayf,
.rOxfAHujTAOW {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.BHLkDTTxQNQX,
.tNgmWltcMGMA {
display: contents;
}
.rOxfAHujTAOW .tNgmWltcMGMA:last-child .RLPwMsfrJfDM:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.OvgjdPjGFGta {
width: 50px;
margin-left: 5px;
}

.VRCiokNLxXPM {
margin: 0 auto;
}
.uAflVkPGMNga {
font-size: 20px;
width: 100%;
}

.nUIGpZhDiOQT {
font-size: 20px;
}
.nKbtuAjqMNJd {
min-width:250px;
}
.nKbtuAjqMNJd a{
font-size: 18px;
}
}

@media(max-width: 480px){
.vyXBItjUHayf,
.rOxfAHujTAOW {
gap: 20px;
}
.rOxfAHujTAOW .tNgmWltcMGMA:last-child .RLPwMsfrJfDM:last-child {
width: calc(50% - 10px);
}
.ZFiqAKEQNpaf:nth-child(1) {
flex-direction: column;
}

.ZFiqAKEQNpaf:nth-child(2),
.ZFiqAKEQNpaf:nth-child(3) {
width: 100%;
}
.BzxgFgVLNJYJ {
margin-left: 0px;
}

.OOkrQOxcYxmI{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.skfEvpzTbjUb {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.skfEvpzTbjUb::after, .btn-up::before {
width: 14px;
}
.IQHGYGhFpSAa {
width: 100px;
}
.HbiMFznMkAXs{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.plTDHeFBxIOm {
flex-direction: column;
margin: 20px 0 20px 0;
}
.YjXjvjNXErUL{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.gZOzkVMgHcGb{
font-size:16px;
}
}


.BeebcTkgwGVs {
position: relative;
}

.WSFTOmlJqMij {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.iqBSfRaexTpA {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BifZxmahSLeX);
border: 1px solid var(--juNoKAcyJZes);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BeebcTkgwGVs:hover > .iqBSfRaexTpA {
display: block;
}

.UyFvjNRIIyZo {
margin: 0;
}

.TMOWpjgFMVDC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.TMOWpjgFMVDC:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.ZqVQfODLxkeS {
background: var(--lYgydktEwgbo);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.saptLnWhUNGa {
display: flex;
}
.dWPwuMPrGETW {
margin-left: 15px;
}
.CEPnXlPSTbkd {
width: 130px;
height: 100%;
border-radius: 16px;
}
.KwlZnOTzqZOq {
font-size: 24px;
font-weight: 600;
}
.wofdJBeVPsRf {
margin-top: 10px;
color: var(--DxdsnGVlDURS);
}
.ErygUTaUFlyv {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--kENvYwPyfYCS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--OkgmdxgdTycX);
}
.ErygUTaUFlyv:hover{
background: var(--BqFpDAeOZafN);
transition: all 0.7s ease-in-out;
color: var(--OkgmdxgdTycX);
}
.yedGnBHXOVIx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.yOitHECwvcXq {
position: relative;
}
.yOitHECwvcXq::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.yOitHECwvcXq::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.gMpeUhuVxChp {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--GvEchWqKAeIz);
}
@media(max-width: 576px){
.ZqVQfODLxkeS{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.CEPnXlPSTbkd {
width: 70px;
}
.wofdJBeVPsRf {
margin-right: 15px;
}
.ErygUTaUFlyv{
width: 220px;
}
}
@media(max-width: 480px){

.saptLnWhUNGa {
display: flex;
flex-direction: column;
align-items: center;
}
.ErygUTaUFlyv {
width: 200px;
margin-top: 0;
height: 40px;
}
.wofdJBeVPsRf {
margin-right: 0;
text-align: center;
}
.dWPwuMPrGETW {
margin-left: 0;
}
}
